.categories__section {
    max-width: 100%;
    padding: 0rem 1rem; 
    padding-bottom: 1rem;
}
 
 
/** 
ESTO VA AL FINAL PARA SOBREESCRIBIR LOS ESTILOS ANTERIORES
 DESKTOP
*/
@media (min-width: 900px) {
    .categories__section {
        padding: 0rem 4rem;
        padding-bottom: 2rem;
    }


}